<?php
vc_add_param("vc_tta_accordion", array(
	'type' => 'dropdown',
	'param_name' => 'style',
	'value' => array(
		__( 'Border Heading', 'haswell' ) => 'border-heading',
		__( 'Background Heading', 'haswell' ) => 'bg-heading',
	),
	'heading' => esc_html__( 'Style', 'haswell' ),
	'description' => esc_html__( 'Select accordion display style.', 'haswell' ),
));

vc_remove_param( "vc_tta_accordion", "color" );
vc_remove_param( "vc_tta_accordion", "shape" );
vc_remove_param( "vc_tta_accordion", "no_fill" );